
/* Skin Fonts */
html body,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6,
.panel.panel-default .panel-title,
body .btn,
.language-currency-wrapper,
ul.topmenu li.level0 a.level-top,
.nav-wide .menu-wrapper ul.level0 li.level1 span.subtitle,
#header .menu-button,
header.header .top-cart .block-title .title-cart,
.product-tabs li,
.widget-title a.more-link,
.block-title,
.block-layered-nav .block-content dt,
.block.block-cart .empty,
.block.block-cart .empty p span,
.price,
.product-view .product-options dl dt label,
.product-view .nav-tabs li a,
.related-bottom .more-link,
.box-reviews .block-title .more-link,
.timer-wrapper .title,
.timer-box > span.title,
.timer-wrapper.full .timer-box > span.title,
.timer-wrapper.full .timer-box > div span,
.timer-box > div span,
.cart .totals .totals-wrapper td,
#shopping-cart-totals-table tbody,
#shopping-cart-totals-table tr,
#shopping-cart-totals-table td,
#shopping-cart-totals-table + .totals-wrapper tbody,
#shopping-cart-totals-table + .totals-wrapper tr,
#shopping-cart-totals-table + .totals-wrapper td,
#remember-me-popup .modal-title{font-family: 'Open Sans', sans-serif;}

@media only screen and (min-width: 1008px) {
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a {font-family: 'Open Sans', sans-serif;/* UsedGoogleFontFamily:Open Sans*/;}
}


/* Skin Color */
.breadcrumbs-wrapper .page-title h1:after,
.breadcrumbs-wrapper .page-title h2:after,
.widget-title h2:after,
.widget-title h3:after,
.block-title:after,
.product-view .product-img-box .more-views h3:after{background: #5c6bc0;}

#toTopHover i:hover,
.sorter .view-mode strong i,
header.header .customer-name-wrapper + .links li a .hover-divider,
ul.topmenu ul li a .hover-divider,
.header .search-mini-form .form-search .btn,
.header .search-mini-form .form-search .btn:hover,
header.header .top-cart .block-title .cart-qty,
header.header .top-cart .block-content .close-btn,
ul.social-links li a:hover,
#footer ul.social-links li a:hover,
.product-tabs li.current,
.product-tabs li:hover,
body .subscribe-block,
.rev_slider_wrapper .tp-leftarrow.default:hover,
.rev_slider_wrapper .tp-rightarrow.default:hover,
.rev_slider_wrapper .tp-bullets.simplebullets.round .bullet:hover,
.rev_slider_wrapper .tp-bullets.simplebullets.round .bullet.selected,
.rev_slider_wrapper .tp-bullets.simplebullets.navbar .bullet:hover .tp-bullets.simplebullets.navbar .bullet.selected,
aside.sidebar .block-tags .block-content ul li a:hover,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.products-list .product-buttons .add-to-links a:hover i,
.products-grid .product-buttons-wrapper .icons-wrapper i:hover,
.products-grid .hover-buttons .btn-quickview:hover,
.products-grid .hover-buttons .lightbox-button i:hover,
.masonry-grid .item:hover .product-info-top,
.ekko-lightbox-nav-overlay a i:hover,
.lightbox-button i:hover,
.product-buttons.default > div a i:hover,
.btn-qty i:hover,
.product-view .nav-tabs li a:hover,
.product-view .nav-tabs li a:focus,
.product-view .nav-tabs li.active a:hover,
.product-view .nav-tabs li.active a:focus,
.product-view .nav-tabs li.active a,
.related-bottom .next i:hover,
.related-bottom .prev i:hover,
.slider-container .next i:hover,
.slider-container .prev i:hover,
.owl-buttons i:hover,
.cart .crosssell li.item .add-to-links li i:hover,
.opc-wrapper-opc .payment-block dt:hover,
.opc-wrapper-opc .payment-block dt.active,
#home-image-slider.owl-theme .owl-dots .owl-dot.active span,
#home-image-slider.owl-theme .owl-dots .owl-dot:hover span,
#home-image-slider .owl-nav div:hover{background-color: #5c6bc0;}

body .btn-primary.type-2,
body .btn-default:focus,
body .btn-primary:focus,
body .btn-default.focus,
body .btn-primary.focus,
body .btn-default:active,
body .btn-primary:active,
body .btn-default.active,
body .btn-primary.active,
body .btn-default:hover,
body .btn-default.light:hover,
body .btn-primary:hover,
body .btn-default:hover,
.block-layered-nav dd .swatch-link:not(.has-image) .swatch-label:hover{background-color: #5c6bc0; border-color: #5c6bc0;}

.language-currency-dropdown,
.nav-wide .menu-wrapper{border-top-color: #5c6bc0;}

.timer-wrapper .timer-box{border-bottom-color: #5c6bc0;}

.header .search-mini-form .form-search .indent,
.block.block-cart,
.cart .totals:not(.panel-body),
.cart .totals:not(.panel-body) .block-title{border-color: #5c6bc0;}

.language-currency-dropdown:before{border-color: transparent transparent #5c6bc0 transparent;}

.cart .crosssell li.item .add-to-links li i {border-color: #5c6bc0; color: #5c6bc0;}


body a,
body a:hover,
body a:focus,
.skincolor,
.skincolor-2,
ul.breadcrumb li a:hover,
.panel.panel-default .panel-heading a:hover i.fa,
.sorter .asc:hover,
.sorter .desc:hover,
.sorter .asc:hover,
.sorter .desc:hover,
.header .header-custom-links li a:hover,
.header .btn-group.open .dropdown-toggle,
.header .wishlist-link a:hover,
.footer-middle .form-language.list a:hover,
.footer-middle .form-currency.list a:hover,
.footer-bottom .form-language.list a:hover,
.footer-bottom .form-currency.list a:hover,
.form-language.list a:hover,
.form-currency.list a:hover,
.header .default-links.links li a:hover,
.header .links:not(.default-links) li a.top-link-login:hover,
header.header .customer-name-wrapper + .links li a i,
header.header .customer-name-wrapper + .links li a:hover,
ul.topmenu ul li a:hover,
ul.topmenu ul li.active > a:hover,
ul.topmenu ul li.over > a:hover,
ul.topmenu ul li.active > a,
ul.topmenu ul li.over > a,
ul.topmenu ul li.active > a:hover i.fa,
ul.topmenu ul li.over > a:hover i.fa,
ul.topmenu ul li.active > a i.fa,
ul.topmenu ul li.over > a i.fa,
.nav-wide .menu-wrapper ul.level0 li.level1 span.subtitle:hover,
.nav-wide .menu-wrapper ul.level0 li.level1 a:hover,
.nav-wide .menu-wrapper ul.level0 li.level1  a span:before,
.widget-title a.more-link:hover,
.sidebar .block a:not(.btn):hover,
aside.sidebar .block.block-wishlist li.item .product-name a:hover,
aside.sidebar .block.block-wishlist li.item .product-details .btn-remove i:hover,
.block-list li.item .product-name a:hover,
.block-compare li.item .btn-remove i:hover,
.block-reorder .block-content li.item a:hover,
.configurable-swatch-list .swatch-link:hover,
#popup-block .modal-header .close i:hover,
.products-list .product-buttons .add-to-links a:hover,
.products-grid .product-name a:hover,
.products-list .product-name a:hover,
.footer-products-list .product-name a:hover,
.modal-open .modal.ekko-lightbox .modal-header .close:hover:before,
.ratings .rating-links a:hover,
.ratings .amount a:hover,
.product-view .sku-email-block .email-friend a:hover,
.product-view .box-tags .product-tags li a:hover,
.product-collateral .panel.panel-default .panel-heading h4:hover,
.box-reviews .block-title .more-link:hover,
.page-sitemap .links a:hover,
.page-sitemap .sitemap li a:hover,
.page-sitemap .sitemap li.level-0 a:hover,
table .product-name a:hover,
.cart-actions i:hover,
table .cart-actions i:hover,
table .table-button i:hover,
.cart .crosssell li.item .product-name a:hover,
.cart-collaterals .panel.panel-default .panel-heading h4:hover,
.multiple-checkout h3 a:hover,
.multiple-checkout table.table i.fa:hover,
#remember-me-popup .modal-header .close:hover i.fa,
.my-account a:hover,
.block-account .block-content li.current,
.block-account .block-content li a:hover,
.tags-list a:hover,
.box-tags .tags a:hover,
.box-tags li.item .product-name a:hover,
.dashboard .box-reviews li.item .product-name a:hover,
.footer-middle .contacts-block i,
#footer a:hover,
#footer .links a i {color: #5c6bc0;}


/* For Top Menu Colors */
@media only screen and (min-width: 978px) {
	.nav-wide .menu-wrapper.default-menu ul.level0 li > a:hover {color: #5c6bc0;}
}

@media only screen and (min-width: 1008px) {
	#header ul.topmenu li.vertical-parent {background-color: #5c6bc0;}
}
/* // */


#header{background:#3949ab;}
#header .bottom-block .container{margin-bottom: 0;}
.wide-content .content-wrapper {margin-top: 20px;}
.wide-header #header .top-block,
.boxed-header #header .top-block .container,
.wide-header #header .bottom-block,
.boxed-header #header .bottom-block .container {background-color: transparent;}

.header .welcome-msg,
.header .header-custom-links li a,
.header .links:not(.default-links) li a.top-link-login{text-transform: none; font-size: 13px; color:rgba(255,255,255,.65);}
.header .header-custom-links li{border-right: solid 1px rgba(255,255,255,.065);}
.header .links:not(.default-links) li a.top-link-login{color:#fff;}
.wide-header #header .top-block, .boxed-header #header .top-block .container {border-bottom: solid 1px rgba(255,255,255,.065);}
.header .search-mini-form .form-search .indent{background: #fff; border: none; padding: 2px; border-radius: 4px 6px 6px 4px;}
.header .search-mini-form .form-search .btn{
	/* background-color:#5c6bc0; */
	color:#fff;
	position: relative;
    margin: -2px;
    height: 40px;
	border-radius: 0 4px 4px 0;
}
.header .search-mini-form .form-search .btn i{font-size: 16px;}
.header .bootstrap-select > .selectpicker{color: rgba(255,255,255,.65);}
.bootstrap-select.btn-group .btn .caret{border-top-color: rgba(255,255,255,.3);}
.header .header-custom-links li a:hover,
.header .links:not(.default-links) li a.top-link-login:hover,
.header .bootstrap-select > .selectpicker:hover,
.header .btn-group.open .dropdown-toggle{color:#fff;}
.open>.dropdown-toggle.btn-default:hover{background-color: transparent;}

.header .wishlist-link{color: rgba(255,255,255,.85);}

header.header .top-cart .block-title.active .title-cart,
header.header .top-cart .block-title .title-cart:hover {background-color: rgba(255, 255, 255, 0.06);}

header.header .top-cart .block-title .top-cart-icon i {color: rgba(255,255,255,.86);}
header.header .top-cart .block-title .cart-qty {color: rgba(255,255,255,.85);}
.wide-header #header .bottom-block{background:rgba(255, 255, 255, 0.05);}

header.header .top-cart .block-title .title-cart{color: rgba(255,255,255,.86);}

body .navbar-default{
	border-top: solid 1px rgba(255,255,255,.08);
	border-bottom: solid 1px rgba(255,255,255,.08);
}

#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top{color: rgba(255,255,255,.85);}
ul.topmenu li.level0 a.level-top{color: rgba(255,255,255,.85);}
ul.topmenu li.level0:not(.first) a.level-top:not(.vertical-parent ):before {background-color: rgba(255,255,255,.16);}
ul.topmenu li.level0 a.level-top:hover{background-color: rgba(255,255,255,.1);}

.sorter .view-mode strong i {color: #fff;}

header#sticky-header.header .top-cart .block-title .title-cart {color: rgba(0,0,0,.86);}
header#sticky-header.header .top-cart .block-title .top-cart-icon i {color: rgba(0,0,0,.86);}



#footer {color: rgba(255,255,255,.65);}
.wide-footer #footer {background-color: #3949ab;}
#footer hr.solid {border-bottom: 1px solid rgba(255,255,255,.07);}
.footer-middle .footer-links-wrapper{background-color:rgba(255, 255, 255, 0.15);}

#footer .horizontal-links li {border-right: solid 1px rgba(255,255,255,.13);}
#footer h5{color:rgba(255,255,255,.85);}

#footer .links a {padding: .4em 0}
ul.social-links li a{background-image: url(../../images/socials_white.png); background-color: rgba(255,255,255,.07);}
#footer .bootstrap-select .selectpicker {color: rgba(0,0,0,.7);}

.footer-bottom .payments-wrapper {margin-left: -80px; text-align: right;}
.footer-bottom .payments-wrapper .payments,
.footer-bottom .payments-wrapper .payments img{width: 70%;}

body .btn-primary.type-2{color:#fff;}
.product-view .nav-tabs li a:hover, .product-view .nav-tabs li a:focus, .product-view .nav-tabs li.active a:hover, .product-view .nav-tabs li.active a:focus, .product-view .nav-tabs li.active a{color:#fff;}


body .subscribe-block{color:#fff;}
body .subscribe-block h3{color:#fff;}
body .subscribe-block .block-content label {color: #fff;}



#home-image-slider .item .slide-container {
	right: auto;
	left: 12%;
}
#home-image-slider .item .title strong {font-weight: 800;}
#home-image-slider .item .label{background-color: #ff9344;}
#home-image-slider .item .label.type-2{background-color: #ff2825;}
#home-image-slider .item .label.type-3{background-color: #ffc62d;}
#home-image-slider .item .slide-container.right{
	right: 12%;
	left: auto;
}


.parent-menu-item-button{color: rgba(255,255,255,.6);}
#header .menu-button {color: rgba(255,255,255,.86);}

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 1007px){
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top {
		color: rgba(0,0,0,.85);
	}
}

@media only screen and (max-width: 767px){
	.header .header-custom-links .navbar-toggle{color:#fff;}
	.header .header-custom-links li a{color:#000;}
	#home-image-slider.owl-theme .owl-dots{display: none;}
}